server:
  port: 8001
spring:
  jackson:
    time-zone: GMT+8
  application:
    name: wishing-upms
  profiles:
    active: local
  servlet:
    multipart:
      max-file-size: 20MB
      max-request-size: 20MB
jwt:
  ignore-urls:
    - /upms/login/**
    - /upms/ext/**


tenant:
  ignore-tables:
    - upms_user_role
    - upms_user_scope
    - upms_dictionary
    - upms_dictionary_option
    - upms_gateway_log
    - upms_tenant
    - upms_menu_base
    - upms_menu_permission_base
    - upms_department
    - common_geo_count
    - common_geo_key
